# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kio_info\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-09 16:45+0000\n"
"PO-Revision-Date: 2009-08-04 11:21+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 13:53+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: info.cc:37
#, kde-format
msgid ""
"\n"
"Unable to locate file %1 which is necessary to run this service. Please "
"check your software installation."
msgstr ""
"\n"
"Kan ikke finde filen %1, som er nødvendig for at køre denne tjeneste. "
"Kontrollér venligst din softwareinstallation."
